gvSIG CE and SEXTANTE GIS Bug Tracker on MantisBT
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000114gvSIG Community EditionBinaries and launcher scriptspublic2011-07-18 16:032013-05-09 09:14
Reporterbenducke 
Assigned Tobenducke 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionAll released versions 
Target VersiongvSIG CE 1.0.0Fixed in Version 
Summary0000114: Move ECW support into GDAL and update SDK
DescriptionThe ECW binaries are outdated. However, since maintaining the dedicated Java bindings is such a hassle, the next version of the binaries should use the GDAL driver for ECW support. The dedicated JNI bindings can then be scrapped.
Additional InformationOn Mac OS X, problems have been reported. See here about how to produce working binaries for that OS: http://www.kyngchaos.com/macosx/build/ecw [^]

BLOCKER: There is no way to compile the SDK under MingW (VC only), so a binary distribution must be found.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000225)
benducke (developer)
2013-05-09 09:14

ECW support (r/o) is now in the GDAL JNI libs.

- Issue History
Date Modified Username Field Change
2011-07-18 16:03 benducke New Issue
2011-07-18 16:03 benducke Status new => assigned
2011-07-18 16:03 benducke Assigned To => benducke
2012-03-19 08:26 administrator Category Binaries and installer => Binaries and launcher scripts
2013-05-09 09:14 benducke Note Added: 0000225
2013-05-09 09:14 benducke Status assigned => resolved
2013-05-09 09:14 benducke Resolution open => fixed


Copyright © 2000 - 2011 MantisBT Group
Hosted by Sourceforge.netPowered by Mantis Bugtracker